body,h1,h2,h3,h4,h5,h6,dl,dt,li,dd,th,td,p,pre,form,input,button,textarea,hr {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img {border:0;}
button,input,select,textarea {font-size:100%;}
ul,ol ,li{padding:0;padding:0;}
html,body {font:14px/1.6 'Microsoft YaHei',Tahoma,Verdana,'Simsun';color:#505050;background:#fff;-webkit-text-size-adjust:none;}
a {color:#505050;text-decoration:none;outline:none}
a:hover {color:#ffc13b;text-decoration:underline;}
.clear {clear:both;}
.inner {position:relative;margin:0 auto;width:1000px;}
@media(min-width:1000px) {.inner {padding:0;width:1000px;}
}
@media(min-width:1200px) {.inner {padding:0;width:1100px;}
}
@media(min-width:1800px) {.inner {padding:0;width:1200px}
}
.list-none {list-style:none;padding:0px;margin:0px;}
.editor {line-height:2;font-size:14px}
.editor ul,.editor ol {padding:0;margin:0px;}
.editor a {}
.button {}
.button:hover {text-decoration:none;color:#fff;}
.button:active {position:relative;top:1px;}
.orange {display:inline-block;*display:inline;*zoom:1;*overflow:visible;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;padding:0 12px;height:28px;line-height:28px;border:1px solid #2d88bf;border-radius:5px;font-size:12px;letter-spacing:1px;word-spacing:normal;text-align:center;vertical-align:middle;cursor:pointer;box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);text-shadow:0 -1px rgba(0,0,0,0.2);background:#54aede;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#6dbde4),to(#399dd8));background:-webkit-linear-gradient(#6dbde4,#399dd8);background:-moz-linear-gradient(#6dbde4,#399dd8);background:-ms-linear-gradient(#6dbde4,#399dd8);background:linear-gradient(#6dbde4,#399dd8);color:#fff;}
.orange {border-color:#f68b01;background:#f36a00;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f36a00),to(#ff5001));background:-webkit-linear-gradient(#f36a00,#ff5001);background:-moz-linear-gradient(#f36a00,#ff5001);background:-ms-linear-gradient(#f36a00,#ff5001);background:linear-gradient(#f36a00,#ff5001);}
.orange:hover {}
.orange {border-color:#52a552;background:#5cbc5c;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#68c668),to(#50b150));background:-webkit-linear-gradient(#68c668,#50b150);background:-moz-linear-gradient(#68c668,#50b150);background:-ms-linear-gradient(#68c668,#50b150);background:linear-gradient(#68c668,#50b150);}
.orange:hover,.orange:focus {background:#50b150;}
.orange:active {}
input.input-text,input.input-file,input.code,textarea,select {width:180px;padding:5px;height:17px;border:1px solid #D9D9D9;border-top-color:#c0c0c0;line-height:17px;font-size:12px;color:#777;background:#fafafa;}
.textarea-text {height:100px;width:300px}
.feedback_table {margin:8px 0}
.feedback_table select,.searchnavlist select,.cv_table select {height:30px;width:192px}
.feedback_table select {margin-right:8px}
input.input-text:focus,input.input-file:focus,input.code:focus,textarea:focus {}
td.text {width:20%;padding:6px 5px 6px 0px;text-align:right;font-weight:bold}
td.input {padding:6px 8px;}
td.input input {margin-right:8px;}
td.input .info {padding-left:15px;color:#f00;}
td.input img {position:relative;bottom:1px;height:26px}
td.submint {padding:10px;}
.inner_top {width:970px;margin:0 auto;text-align:right;color:#fff;height:30px;line-height:30px}
.inner_top p {display:inline}
.inner_top a {color:#fff;padding:0 5px}
header {zoom:1;}
#logo {padding-top:5px;}
.top_seo {background:#202e31;padding:12px 0;color:#fff}
.top_seo a {color:#fff;}
.top_seo a:hover {color:#fff;}
.top_seo li i.tel{background:url(../tel.png) no-repeat 0 0;}
.top_seo li i.qq{background:url(../qq.png) no-repeat 0 0;}
.top_nav {height:100px}
.nav {position:absolute;top:18px;right:90px;height:34px;line-height:34px;font-size:16px;font-weight:bold;list-style:none;z-index:99999}
.nav .nLi {position:relative;float:left;;margin:0;padding:0;margin-left:15px;}
.nav h3 {position:relative;float:left;}
.nav h3 a {display:block;padding:0 .5em;color:#393939}
.nav h3 a:hover {border-radius:2px;background:#ffc13b;color:#fff;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;text-decoration:none}
.nav .sub {position:absolute;top:35px;left:0;z-index:99;display:none;width:200px;border-radius:2px;margin:0;padding:0;}
.nav .sub li {float:left;padding:0;width:200px;font-weight:normal;background:#ffc13b;border-radius:2px;list-style:none}
.nav .sub li a {display:block;padding:0;padding:8px 20px;line-height:1.5;border:1px solid rgba(255,255,255,0.50);border-top:0;color:#fff;transition:all 500ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;}
.nav .sub li a:hover {padding-left:25px;transition:all 500ms ease;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;text-decoration:none}
.navdown {border-radius:2px;background:#ffc13b;color:#fff;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;}
.navdown  h3 a {color:#fff}
#index_nav_001 {border-radius:2px;background:#ffc13b;color:#fff;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;}
#index_nav_001  h3 a {color:#fff}
.nav_wrapper {position:relative;width:100%;z-index:555;background:#fff;box-shadow:0 0 5px #555}
.flash_bg{width:100%;height:100%;overflow:hidden;height:197px;position:relative}
.met_flash {position:absolute;width:1920px; left:50%; margin-left:-960px; top:0; overflow:hidden;}
#index_flash {height:400px;}
#fullSlide ul {margin:0;padding:0;}
#fullSlide li {margin:0;padding:0;list-style:none}
.search_btn {position:absolute;top:33px;right:0;background:url(../search_btn.gif) no-repeat 0 0;width:40px;height:32px;display:block;cursor:pointer}
.tem_search {position:relative;padding:15px 0px;background:#ffc13b;color:#fff;overflow:hidden;display:none;z-index:9999;}
.tem_search .search {position:relative;width:270px;padding:0 30px 0 10px;background:transparent;border:2px solid #fff;float:right;height:32px;font-size:16px}
.tem_search  .navsearch_class select {display:none}
.tem_search  .navsearch_input {position:absolute;left:1px;top:0;width:200px;}
.tem_search  .navsearch_input input {border:0;display:block;width:275px;height:32px;background:transparent;border-right:2px solid #fff;}
.tem_search .searchimage {border:medium none;cursor:pointer;display:block;height:36px;padding:0;position:absolute;right:0;text-indent:-9999px;top:-2px;width:45px;z-index:2;}
.bread {position:relative;margin-top:-170px;;color:#fff;color:#fff;text-align:center;height:196px;}
.bread a {color:#fff}
.bread a:hover {color:#ffc13b;text-decoration:none}
.bread h2 {position:relative;font-size:30px;text-transform:uppercase;margin-bottom:30px;z-index:5;}
.bread h2:after {content:'';position:relative;top:5px;display:block;width:35px;height:3px;margin:5px auto 0px;background:#fff}
#sidebar {padding:40px 0;text-align:center}
#sidebar dl {font-weight:bold;background:#ffc13b;color:#202e31;margin:0 10px 10px 0;display:inline-block;}
#sidebar dl dt {height:45px;line-height:45px;font-size:14px}
#sidebar dl dt a {display:block;padding:0 20px;}
#sidebar dl dt a:hover {background:#202e31;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;text-decoration:none;}
#sidebar dl .on {background:#202e31;color:#ffc13b}
#sidebar dl dd {}
#sidebar dl dd a {display:block;color:#ffc13b;}
#sidebar dl  .on a,#sidebar dl  .on  a:hover {background:#202e31;color:#ffc13b;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;text-decoration:none;}
.footer_area {padding:0 0 50px;background:#202e31;clear:both;}
.footer_area dl {float:left;}
.footer_area dl dt {margin-right:25px;height:40px;color:#f3f3f3;font-size:18px;line-height:40px;font-weight:bold}
.footer_area dl dt span {}
.footer_area dl dd {margin-right:25px;overflow:hidden}
.footer_area dl dd .quicklinks {margin-left:1.5em;margin-top:20px}
.foot_box {position:relative;height:110px;line-height:110px;margin:0 30px 50px;text-align:center;background:#ffc13b;transform:skewX(-15deg);-webkit-transform:skewX(-15deg);-ms-transform:skewX(-15deg);-o-transform:skewX(-15deg);-moz-transform:skewX(-15deg);}
.foot_box h2 {position:relative;font-size:24px;text-transform:uppercase;color:#202e31;font-weight:700;transform:skewX(15deg);-webkit-transform:skewX(15deg);-ms-transform:skewX(15deg);-o-transform:skewX(15deg);-moz-transform:skewX(15deg);}
.sidebar {padding-bottom:40px}
.sidebar_cpfl .select select {height:30px;line-height:30px;width:45.5%;overflow:hidden;border:0;background:#fff;border-radius:2px;font:14px/1.6 'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
.footer_contact {width:30%;}
.footer_contact li {position:relative;margin-top:25px;padding-top:5px;padding-left:48px;min-height:35px;color:#c1c2c2;list-style:none;}
.footer_contact li a {color:#c1c2c2}
.footer_contact li a:hover {color:#ffc13b}
.footer_contact li i {position:absolute;top:0;left:0;width:35px;height:35px;color:#ffc13b;text-align:center;font-size:18px;line-height:35px;}
.footer_contact li i.position{background:url(../position.png) no-repeat 0 0;}
.footer_contact li i.tel{background:url(../tel.png) no-repeat 0 0;}
.footer_contact li i.qq{background:url(../qq.png) no-repeat 0 0;}
.footer_contact li i.email{background:url(../email.png) no-repeat 0 0;}
.footer_link {width:30%;}
.footer_link dd {;color:#ffc13b}
.footer_link a {display:inline-block;margin:0 12px 8px 0;color:#c1c2c2}
.footer_link a:hover {color:#ffc13b;}
.footer_link a img {height:45px;}
.footer_attention {width:40%;}
.footer_attention dd {padding:20px 0;color:#646363;}
.footer_attention li {display:inline-block;margin:8px;list-style:none;}
.footer_attention li a {display:block;overflow:hidden;width:44px;height:44px;background:url(../pnt.png) no-repeat left top;color:#646363;font-size:0;}
.footer_attention li.tenxun a {background-position:-83px top!important;}
.footer_attention li.weixin a {background-position:-247px top!important;}
.footer_attention li.qq a {background-position:-165px top!important;}
.footer_attention li:hover a {background:url(../pnthover.png) no-repeat;}
.footer_attention img {margin-top:8px;width:100px;}
.footer_attention p {margin-top:5px;}
.index_link {width:30%;}
.index_link dt{padding:0 0 20px;color:#ffc13b;}
.index_link ul {padding:0;margin:0}
.index_link li {padding:0;margin:0;list-style:none;display:inline-block;margin:0 5px 5px 0;;white-space:nowrap;}
.index_link a {color:#c1c2c2}
.index_link a:hover {color:#ffc13b;}
.footer_wrap {position:relative;padding:30px 0;background:#1d282b;color:#7a7b7b;font-size:13px;text-align:center;line-height:1.8em}
.footer_wrap a {color:#7a7b7b}
.foot-nav {position:relative;margin-bottom:10px}
.foot-nav a {margin-left:30px;color:#ffc13b}
.foot-nav span {display:none}
#newslist {padding:30px 0 1px;}
#newslist li {list-style:none;border-bottom:1px solid #ddd;padding:15px 10px 15px 120px;position:relative;clear:both;min-height:90px}
#newslist li  img {max-width:90px;max-height:90px;position:absolute;left:0;top:22px;}
#newslist li h3 {font-size:16px}
#newslist li span {}
#newslist li p {}
#shownews {}
#shownews .editor {line-height:2;padding:0px 10px;}
#shownews h1 {font-size:28px;font-weight:normal;padding:5px 0}
#shownews .met_hits {color:#818181;font-size:12px;margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #ddd}
.met_page {border-top:1px solid #ddd;margin-top:30px;position:relative;padding:10px 10px 50px;height:50px;line-height:50px;text-align:right}
.met_page li {display:inline;list-style:none;margin-left:30px;}
.met_page li span {padding-right:5px;}
.met_page a {color:#ffc13b;padding-right:15px}
.re_news_list {padding:15px 0;clear:both;margin-bottom:15px}
.re_news_list li {list-style:none;line-height:30px;height:30px;overflow:hidden;float:left;_display:inline;width:46%;background:url(../dt-0.jpg) 0 12px no-repeat;padding-left:15px;}
.mpt30 {margin-top:30px}
.met_related {position:relative;display:inline-block;color:#ffc13b;line-height:30px;font-size:24px;padding:10px 30px 10px 15px;background:#202e31;text-transform:uppercase;font-weight:800;}
.met_related:after {content:'';position:absolute;right:-10px;top:0px;width:20px;height:100%;background:#202e31;transform:skewX(-15deg);-webkit-transform:skewX(-15deg);-ms-transform:skewX(-15deg);-o-transform:skewX(-15deg);-moz-transform:skewX(-15deg);}
#imglist {padding:30px 0 1px}
#imglist li {float:left;display:inline;text-align:center;margin-bottom:20px;width:25%}
#imglist li a.img {font-size:0px;margin:auto;display:block;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist li a.img:hover img {filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist li h3 {font-size:16px;padding:10px;overflow:hidden;height:1.2em;line-height:1.6em;}
#showimg h1.title {font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
.imglist {padding:30px 0 1px}
.imglist li {float:left;display:inline;text-align:center;margin-bottom:20px;width:25%}
.imglist li a.img {font-size:0px;margin:auto;display:block;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.imglist li a.img:hover img {filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.imglist li h3 {font-size:16px;padding:10px;overflow:hidden;height:1.2em;line-height:1.6em;}
#productlist {padding:30px 0 1px}
#productlist li {float:left;display:inline;text-align:center;margin-bottom:20px;width:25%}
#productlist li img {font-size:0px;margin:auto;display:block;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#productlist li a:hover img {filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#productlist li .info_title {font-size:16px;padding:10px;overflow:hidden;height:1.2em;line-height:1.6em;display:block;font-weight:bold}
#productlist li .info_img {display:block;}
#showproduct {padding:15px 0;}
#showproduct h1.title {font-size:24px;padding:0 10px 10px}
#showproduct .pshow {position:relative}
#showproduct .pshow dt {float:left;}
#showproduct .pshow dd {position:absolute;top:0;right:0;margin-left:620px;}
#showproduct .pshow dd ul {}
#showproduct .pshow dd li {padding:3px;margin:2px 0px 2px 10px;clear:both;}
#showproduct .pshow dd li span {float:left;width:70px;color:#ffc13b}
#showproduct .pshow dd li .prar_r {margin-left:70px;width:495px}
#showproduct .pshow dd li .prar_r a {text-decoration:underline}
#showproduct .pshow dd li .prar_r a:hover {text-decoration:none}
#imgqwe img {margin-bottom:8px}
.imgcontrol {width:562px;padding:0 10px 0 30px;position:relative;height:70px;margin:0;}
.imgcontrol .prev {background:url(../left.gif) no-repeat 0 0;position:absolute;left:0;top:5px;width:10px;height:45px;}
.imgcontrol .next {background:url(../right.gif) no-repeat 0 0;position:absolute;right:0;top:5px;width:10px;height:45px;}
.imgcontrol  .img_btn {display:none}
ul.met_nav {height:45px;line-height:45px;margin:30px 0;border-bottom:1px solid #ddd}
.met_nav li {float:left;list-style:none;border:1px solid #ddd;border-bottom:0;cursor:pointer;margin-right:10px;background:#ffc13b;font-weight:bold;color:#f7f8fa;border-radius:4px 4px 0 0;padding:0 40px;color:#fff}
#showproduct dl.pshow dd .cp_contact {margin-left:30px}
#showproduct dl.pshow dd .cp_contact ul {margin:0;padding:0;}
#showproduct dl.pshow dd .cp_contact li {list-style:none;padding:0 0 0 50px;position:relative;line-height:45px;}
#showproduct dl.pshow dd .cp_contact  li i {position:absolute;top:8px;left:0;padding-left:45px;width:35px;height:35px;color:#ffc13b;font-size:18px;line-height:35px;}
#showproduct dl.pshow dd .cp_contact  li  a {color:#818181}
#showproduct dl.pshow dd .cp_contact  li  a:hover {color:#ffc13b}
#showproduct dl.pshow dd .cp_contact i.tel{background:url(../tel.png) no-repeat 0 0;}
#showproduct dl.pshow dd .cp_contact i.qq{background:url(../qq.png) no-repeat 0 0;}
.inder_content {padding:50px 0;clear:both;}
.index_title {position:relative;margin-bottom:35px;}
.index_title h2 {position:relative;display:inline-block;color:#fff;line-height:30px;font-size:24px;padding:10px 30px 10px 15px;background:#202e31;text-transform:uppercase;font-weight:800;}
.index_title h2:after {content:'';position:absolute;right:-10px;top:0px;width:20px;height:100%;background:#202e31;transform:skewX(-15deg);-webkit-transform:skewX(-15deg);-ms-transform:skewX(-15deg);-o-transform:skewX(-15deg);-moz-transform:skewX(-15deg);}
.index_title h2 span {color:#ffc13b;padding-left:10px}
.about_content {line-height:2}
.index_product{background:#f2f2f2;padding:50px 0}
.index_product ul {list-style:none;}
.index_product ul li {float:left;width:25%;overflow:hidden;margin-bottom:30px;text-align:center;}
.index_product ul li a {display:block;margin:0 auto;text-align:center;font-size:0;overflow:hidden;width:auto;box-shadow:2px 1px 10px rgba(0,0,0,0.2);}
.index_product ul li h2 {background:#202e31;color:#ffc13b;font-weight:normal;height:28px;line-height:28px;font-size:14px;}
.index_product a img {-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.index_product a:hover img {opacity:.5;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;-webkit-transform:scale(1.5);-moz-transform:scale(1.5);-o-transform:scale(1.5);transform:scale(1.5);-ms-transform:scale(1.5);}
.index_product a:hover {text-decoration:none}
@media(min-width:1000px) {.index_product ul li  a{padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_product ul li  a{padding:0;width:225px;}
}
@media(min-width:1800px) {.index_product ul li  a{padding:0;width:240px;}
}
@media(min-width:1000px) {.index_product a img {padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_product a img {padding:0;width:225px;}
}
@media(min-width:1800px) {.index_product a img {padding:0;width:240px;}
}

@media(min-width:1000px) {.index_product ul li h2 {padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_product ul li h2 {padding:0;width:225px;}
}
@media(min-width:1800px) {.index_product ul li h2 {padding:0;width:240px;}
}
.index_news .hd ul {margin:0 0 10px;height:37px;list-style:none;line-height:37px;width:100%}
.index_news .hd li {float:left;width:24.7%;text-align:center;margin:0 .2% 0 0;height:40px;line-height:40px;cursor:pointer;background:#ffc13b;color:#fff;font-size:16px;border-radius:2px;font-weight:bold}
.index_news .hd li:hover {background:#202e31;color:#fff;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.index_news .hd li.on {background:#202e31;color:#fff;}
.index_news .hd li a {color:#fff;display:block}
.index_news .hd li a:hover {text-decoration:none}
.index_news .bd {padding:10px 0 0;clear:both;height:360px;overflow:hidden}
.index_news .bd ul {clear:both;}
.index_news .bd li {float:left;overflow:hidden;width:50%;list-style:none;text-align:left;margin:10px 0}
.index_news .bd img {margin:5px 15px 0 10px;height:90px;;float:left;}
.index_news .bd h3 {overflow:hidden;margin-bottom:3px;height:23px;line-height:23px;}
.index_news .bd p {overflow:hidden;height:42px;color:#818181;}
.index_news .bd .time {display:block;height:25px;color:#818181;line-height:25px;margin-top:5px;display:none}
.index_case{background:#f2f2f2;padding:50px 0;}
.index_case .bd {height:210px;overflow:hidden}
.index_case .bd li {float:left;width:25%;overflow:hidden;margin-bottom:30px;text-align:center;list-style:none}
.index_case .bd li img {font-size:0px;margin:auto;display:block;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.index_case .bd li a:hover img {filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.index_case .bd h3 {margin:1px auto;height:28px;background:#202e31;text-align:center;font-weight:normal;line-height:28px;color:#ffc13b;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.index_case .bd ul li a {display:block;margin:0 auto;text-align:center;overflow:hidden;width:auto;}
.index_case .bd ul li a:hover h3{text-decoration:none;background:#ffc13b;color:#fff}
.index_case .hd {clear:both;text-align:center}
.index_case .hd li{display:inline-block;margin:0 6px;width:10px;height:10px;border:1px solid #ffc13b;background:#fff;;border-radius:10px;text-indent:-999em;cursor:pointer}
.index_case .hd li.on{background:#000;border-color:#000 }
@media(min-width:1000px) {.index_case ul li  a{padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_case ul li  a{padding:0;width:225px;}
}
@media(min-width:1800px) {.index_case ul li  a{padding:0;width:240px;}
}

@media(min-width:1000px) {.index_case a img {padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_case a img {padding:0;width:225px;}
}
@media(min-width:1800px) {.index_case a img {padding:0;width:240px;}
}

@media(min-width:1000px) {.index_case ul li h3 {padding:0;width:200px;;}
}
@media(min-width:1200px) {.index_case ul li h3 {padding:0;width:225px;}
}
@media(min-width:1800px) {.index_case ul li h3 {padding:0;width:240px;}
}
.index_customer {background:#fff;padding:30px 0;overflow:hidden;}
.index_customer dt {float:left;_display:inline;width:14.2%;font-size:24px;text-align:center}
.index_customer dd li {list-style:none;float:left;_display:inline;width:14.2%;text-align:center}
.index_customer dd li img {width:125px}
.searchnavlist {list-style:none;padding:0 20px;margin:0;display:none;}
.searchnavlist li {padding:5px 0}
.searchnavlist .advsearch_searchword input {width:90%;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
.searchnavlist .searchgo {display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.searchnavlist .searchgo:hover {background:#38c4f0}
.searchnavlist .searchgo:active {background:#1ba4cf}
.search_title {display:block;padding:2px 0}
.search_title a {font-size:16px;color:#ffc13b;text-decoration:underline}
.search_title em {text-decoration:underline;font-style:normal}
.sitemapclass {margin-top:30px;padding:20px;border:1px solid #ddd;clear:both;}
.sitemapclass1 {font-size:18px;font-weight:normal;padding:10px 0 20px;}
.sitemapclass2 {display:inline-block;list-style:none;width:24%}
.yb_conct {position:fixed;z-index:9999999;top:52%;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_conct  a {color:#fff}
.yb_bar ul li {width:180px;height:53px;font:16px/53px 'Microsoft YaHei';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top {background:#ffb91e url(../contact.png) no-repeat 0 0;}
.yb_bar .yb_phone {background:#ffb91e url(../contact.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ {text-indent:0;background:#ffb91e url(../contact.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode {background:#ffb91e url(../contact.png) no-repeat 0 -169px;}
.hd_qr {padding:0 29px 25px 29px;margin:0;width:120px;}
.yb_QQ a {display:block;text-indent:54px;width:100%;height:100%;color:#fff;}